{% extends "application.html" %}
{% block content %}
<div class="container-fluid">
    <h1 class="h3 mb-2 text-gray-800">User Detail</h1>

    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Detail</h6>
        </div>
        <div class="card-body">
            <div class="row">
                <div class="col-md-6 offset-3">
                    {{ bokS|safe }}
                </div>
            </div>
        </div>
    </div>

</div>

{% endblock %}